/*Main.CSS*/
.suq{
    width: 750px;
    padding: 0px;
    /* font-family: "r", calibri; */
    font-family: calibri;
    border:1px solid #000;
    font-size: 15px;
    color: #343434;
    margin: auto;
    line-height: 1.4;
}
@font-face { font-family:"b"; src:url("../img/b.otf") }
@font-face { font-family:"r"; src:url("../img/r.otf") }
strong{
    font-weight: bold;
    /* font-family:"b"; */
}
.suq img{
    border: none
}
.suq .m p:last-child {
    font-size: 13px;
    margin-left: 20px;
}
.suq ul{
    padding-left: 1px;
    margin-bottom: 40px;
    margin-top: 0;
}
.suq li {
    list-style-type: none;
    padding-left: 10px;
    text-align: left;
    position: relative;
}
.suq li:before {
    content: "";
    width: 4px;
    height: 4px;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 7px;
    background: #000;
}
.suq ul.m1 {
    margin-bottom: 20px;
}

.suq li.m2 {margin-right: -22px;}
.suq a {
    color: inherit;
    text-decoration: none
}
.suq h1{
	font-size: 18px;
	margin: 0 0 60px;
	line-height: normal;
	font-weight: normal;
	text-align: center;
}
.suq p{
    margin: 0px 0px 20px;
}
.suq .nd{
    padding: 40px 71px 30px 40px;
}
.suq h1 span{
    font-size: 14px
}
.suq .m {
    text-align: center;
    margin: 40px 0 0;
} 

.suq h2 {
    margin: 40px 0 0;
    text-align: center;
    font-size: 18px;
    font-weight: normal;
}

.suq h3 {
    margin: 0;
    font-size: 14px;
}
.suq img.img3 {
    max-width: 100%;
}
.suq p.m3 {
    margin: 0 40px 0 0px;
}
.suq .a {
	position: relative;
}
.suq .k-logo {
	position: absolute;
	top: 20px;
	left: 20px;
}
/*---------bootraps------------*/
.suq div{
    display: block;
}
.suq .clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.suq .clearfix {
    display: inline-block;
}
.suq .clearfix {
    display: block;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.suq .img-responsive{
    max-width: 100%;
    display: block;
}


@media (max-width: 749px){
    .suq{
        width: 100%;
    }
    .suq h1{
        
    }
    .suq .nd{
        padding: 5%
    }
    .suq .m_br br{
        display: none
    }
    .suq li.m2 {
        margin: 0;
    }
	.suq .k-logo {
		top: 8% !important;
		left: 3% !important;
	}
	.suq .k-logo img {
		width: 25% !important;
	}
}



/* bootstrap 4 alpha */
@media print {
    body * {
        font-size: 8pt !important;
        margin: 0 !important;
        max-width: 100%;
    }
    .nurjobansicht {
        display:none;
    }
    #sidebar, #footer {
        display:none;
    }
}

.hidden-xs-up {
  display: none !important;
}

@media (max-width: 543px) {
  .hidden-xs-down {
    display: none !important;
  }
}

@media (min-width: 544px) {
  .hidden-sm-up {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .hidden-sm-down {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .hidden-md-up {
    display: none !important;
  }
}

@media (max-width: 991px) {
  .hidden-md-down {
    display: none !important;
  }
}

@media (min-width: 992px) {
  .hidden-lg-up {
    display: none !important;
  }
}

@media (max-width: 1199px) {
  .hidden-lg-down {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  .hidden-xl-up {
    display: none !important;
  }
}

.hidden-xl-down {
  display: none !important;
}

.visible-print-block {
  display: none !important;
}

@media print {
  .visible-print-block {
    display: block !important;
  }
}

.visible-print-inline {
  display: none !important;
}

@media print {
  .visible-print-inline {
    display: inline !important;
  }
}

.visible-print-inline-block {
  display: none !important;
}

@media print {
  .visible-print-inline-block {
    display: inline-block !important;
  }
}

@media print {
  .hidden-print {
    display: none !important;
  }
}
/* end bootstrap 4 alpha */